# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%define modulename comoonics

Summary: Comoonics cluster configuration utilities written in Python
Name: comoonics-cluster-py
Version: 0.1
Release: alt3_26
Source0: http://www.open-sharedroot.org/development/comoonics-cluster-py/comoonics-cluster-py-%{version}.tar.gz
License: GPLv2+
Group: Development/C
BuildArch: noarch
Requires: python-module-PyXML python-module-comoonics-base
Url: http://www.open-sharedroot.org/development/comoonics-cluster-py
BuildRequires: python-devel
Source44: import.info

%description
 Comoonics cluster configuration utilities written in Python 

%prep
%setup -q

%build
python setup.py %{name} build

%install
python setup.py %{name} install --root=$RPM_BUILD_ROOT 

%files
%{python_sitelibdir_noarch}/*.egg-info
%dir %{python_sitelibdir_noarch}/comoonics/cluster
%{python_sitelibdir_noarch}/comoonics/cluster/*.py
%{python_sitelibdir_noarch}/comoonics/cluster/*.pyc
%{python_sitelibdir_noarch}/comoonics/cluster/*.pyo
%dir %{python_sitelibdir_noarch}/comoonics/cluster/helper
%{python_sitelibdir_noarch}/comoonics/cluster/helper/*.py
%{python_sitelibdir_noarch}/comoonics/cluster/helper/*.pyc
%{python_sitelibdir_noarch}/comoonics/cluster/helper/*.pyo
/usr/share/man/man1/com-queryclusterconf.1.gz
%attr(0755, root, root) /usr/bin/com-queryclusterconf
%doc README.txt LICENSE.txt

%changelog
* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 0.1-alt3_26
- rebuild to get rid of unmets

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 0.1-alt2_26
- update to new release by fcimport

* Thu Jun 21 2012 Igor Vlasenko <viy@altlinux.ru> 0.1-alt2_25
- fc import

* Wed Jun 20 2012 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_25
- fc import

